{
  "id": "wall-kmmu",
  "name": "中控大屏",
  "version": "1.0.10",
  "options": {},
  "components": {
    "equipmentDurationBhu": {
      "name": "校内外机时对比"
    },
    "equipmentType": {
      "name": "设备运行状态"
    },
    "monitoring-summary": {
      "name": "设备运行状态"
    },
    "sharing-summary-gradation": {
      "name": "设备数据总览"
    },
    "sharing-summary-gradation-lam": {
      "name": "设备数据总览"
    },
    "situation": {
      "name": "加入省大仪平台仪器情况"
    }
  },
  "services": {}
}